body.basic{
	background-color: #FFFFFF;
	text-align: center;
	font-family: arial;
	font-size: 12px;
	margin: 0 0 0 0;
}
div.mainContainer{
		width: 1020px;
		min-height: 650px;
		height:auto !important;
		height:650px;
		margin: 0 auto;
		text-align: center;
		padding:0 !IMPORTANT;
		background-image: url('./../images/page/background.jpg');
		background-repeat:repeat-x;
}

div#mainVerticalMenu{
	float: right;
	text-align: right;
	margin-top: 23px;
	margin-right: 20px;
	width: 175px;
}

div.verticalMenuItem{
	float: left;
}

div#mainHorizontalMenuContainer{
	margin-top: 0px;
	display: block;
	height: 50px;
}

div#mainHorizontalMenu{
	float: left;
	margin-top: 0px;
	margin-left: 100px;
	display: block;
	height: 50px;
}

div.horizontalMenuItem{
	float: left;
	margin-top: 15px;	
	margin-left: 5px;	
	margin-right: 5px;	
	text-align: center;
	width: 100px;
	height: 50px;
}

a.menuHorizontalLink{
	color: #5aabed;
	text-decoration: none;
	font-weight: bold;
}

div.horizontalMenuItemActive{
	float: left;
	margin-top: 15px;	
	margin-left: 5px;	
	margin-right: 5px;	
	text-align: center;
	width: 100px;
	height: 50px;
	background-image: url('./../images/page/test.jpg');
	background-repeat:repeat-x;
}

a.menuHorizontalLinkActive{
	color: #003c79;
	text-decoration: none;
	font-weight: bold;
}

div#langCon{
	text-align: right;
	float: right;
}

div#logoContainer{
 float: right;
}

div#houseImgContainer{
	float: right;
	margin-top: -220px;
}

div#contentContainer{
		padding-left: 132px;
		padding-right: 20px;
		text-align: justify;
}



a.menuVerticalLink{
	margin: 0 0 0 0;
	padding:0 !IMPORTANT;
	text-decoration: none;
	outline: none;
	border: none;
	display: block; 
}

img.linkImg{
	border: none;
}

div.staticPageContent{
	color: #3b2701;
}


a.standardLink{
	text-decoration: none;
	border: none;
	outline: none;
	color: #5aabed;
}

a.standardLink:hover{
	text-decoration: underline;
	border: none;
	outline: none;
	color: #003c79;
}

a.lightStandardLink{
	text-decoration: none;
	border: none;
	font-weight: normal; 
	outline: none;
	color: #5aabed;
}

a.lightStandardLink:hover{
	text-decoration: underline;
	font-weight: normal; 
	border: none;
	outline: none;
	color: #003c79;
}

a.bigStandardLink{
	text-decoration: none;
	font-size: 18px;
	border: none;
	outline: none;
	color: #7f5e28;
}

a.bigStandardLink:hover{
	text-decoration: underline;
	font-size: 18px;
	border: none;
	outline: none;
	color: #7f5e28;
}

a.imgLink{
	text-decoration: none;
	border: none;
	outline: none;
}
/*bottom quick links [begin]*/
div.bottomQuickLinks{
	margin-top: 10px;
	color: #7f5e28;
	width: 100%;
}

div.bottomQuickLink{
	color: #5aabed;
}

a.bottomQuickLink{
	color: #5aabed;
	text-decoration: none;
}

a.bottomQuickLink:hover{
	color: #003c79;
	text-decoration: underline;
}

span.titleContentText{
	color: white;
}

span.bottomQuickLinkSeparator{
	margin-left: 8px;
	margin-right: 8px;
	color: #5aabed;
}
/*bottom quick links [end]*/


div.creatorSign{
	margin: auto;
	margin-top: 5px;
	color: #5aabed;
	font-size: 11px;
}

a.creatorSign{
	text-decoration: none;
	color: #5aabed;
}

a.creatorSign:hover{
	text-decoration: underline;
	color: #003c79;
}


/*contact form [begin]*/
div#contactMainContainer{
  text-align: left;
}

div#contactContainer{
	width: 520px;
	float: left;
	margin-top: 20px;
	color: #003c79;
}

div#contactPersonData{
	float: left;
}

.contactFormItem{
  width: 320px;
  border-width: 1px;
  border-color: #5aabed;
  border-style: solid;
}

div.contactLabelItem{
	float: right;
    text-align: right;	
	margin-right: 10px;
	font-size: 14px;
	margin-top: 3px;
}

div.contactFormItemCon{
	float: right; 
	margin-right: 30px;
}

div.contactItem{
	margin-top: 10px;
}

.skilsBox{
	width: 320px;
	height: 155px;
	margin: 0px;
    border: solid 1px #5aabed;
}
/*contact form [end]*/

div.categoryThumb{
	float: left;
}

img.catThumbImg{
	border-width: 4px;
	border-style: solid;
	border-color: #FFFFFF;
	display: block;
}

div.fotoContainer{
	margin: auto;
	padding-left: 50px;
	text-align: center;
}

div#mainProdContainer{
	margin-left: 8px;
	margin-top: 20px;
}

div#mainProductFotoContainer{
	float: left;
	margin-left: 20px;
	display: block;
	width: 700px;
	min-height: 550px;
    height:auto !important;
    height:550px;
}

div#thumbsProdFotoContainer{
	float: left;
	margin-left: 60px;
	margin-top: 20px;
}

div.prodThumbFotoContainer{
	margin-bottom: 10px;
	margin-left: 10px;
	margin-right: 10px;
	float: left;
}

img.mainProdFoto{
	border-width: 4px;
	border-style: solid;
	border-color: #FFFFFF;
	display: block;
}

img.mainProdThumbProdFoto{
	border-width: 4px;
	border-style: solid;
	border-color: #5aabed;
	cursor: pointer;
	display: block;
}

img.prodThumbProdFoto{
	border-width: 4px;
	border-style: solid;
	border-color: #FFFFFF;
	cursor: pointer;
	display: block;
}

img.prodThumbTypeIcon{
	border-width: 0px;
	display: block;
	margin-left: 6px;
	margin-top: -34px;
}

div#productDataContainer{
	margin-right: 20px;
	margin-top: 10px;
}

div.lineBottomRight{
	float: right; 
	text-align: right; 
	margin-right: 20px;
	height: 1px; 
	line-height: 1px; 
	background-color: rgb(127, 94, 40); 
	width: 408px;
}

p{
	margin-top: 0px;
}

a.pagerLink{
	text-decoration: none;
	border: none;
	outline: none;
	color: #7f5e28;
}

div.pagerContainer{
	margin: right; 
	text-align: right;
	margin-right: 20px;
	color: #7f5e28;
}

a.pagerActiveLink{
	text-decoration: none;
	border: none;
	outline: none;
	color: #3b2701;
}

div#productDataSubContainer{
	float: left;
	margin-left: 30px;
	width: 500px;
	color: #000000;
}

div#productNavContainer{
	font-size: 11px;
	color: #5aabed;
}

div#pageTitleCon{
	font-weight: bold;
	font-size: 18px;
	color: #003c79;
}

div.foot{
		width: 1024;
		height: 69px;
		font-size: 11px;
		margin: auto;
}

div.coopInfoItem{
	float: right; 
	text-align: right;
	margin-top: 20px; 
	height: 80px;
}

div.coopBottomLine{
	height: 1px; 
	float: right; 
    line-height: 1px; 
    background-color: rgb(127, 94, 40); 
    margin-top: 10px;
    width: 608px;
}

img.coopCompImg{
	border-width: 4px;
	border-style: solid;
	border-color: #FFFFFF;
}

div.coopConShadowCategory{
	border-width: 0px 1px 1px 0px;
	border-color: #7f5e28;
	border-style: solid;
}

div.cleaner{
	clear: both;
}

div.coopImgCon{
	float: left;
}

div.coopItemCon{
	margin-top: 20px;
}

div#thumbsGalleryContainer{
	margin: auto;
	text-align: center;
	width: 90%;
}

div.galleryThumbFotoContainer{
	float: left;
	width: 110px;
	height: 100px;
	display: block;
	margin-left: 20px;
}

img.galleryThumbProdFoto{
	border-width: 5px 5px 5px 5px;
	border-style: solid;
	border-color: #FFFFFF;
	cursor: pointer;
	display: block;
}

div.fotoConShadow{
	border-width: 0px 1px 3px 0px;
	border-color: #5aabed;
	border-style: solid;
	position: absolute;
	padding-bottom: 4px;
}

div.fotoConShadowCat{
	border-width: 0px 1px 3px 0px;
	border-color: #5aabed;
	border-style: solid;
	padding-bottom: 4px;
}

div.fotoConShadowCategory{
	padding-bottom: 0px;
	margin-left: 15px; 
	margin-top: 20px;
}

div.bigFotoShadow{
	position: absolute;
	padding-bottom: 0px;
}
	











a.moveImgLink{
	text-decoration: none;
	border: none;
	outline: none;
	height: 142px;
	width: 190px;
}

div.bigFotoContainer{
	background-color: #000000;
}
/*container [begin]*/


div.smallFotoContainer{
	height: 80px;
	max-height: 160px;
	width: 580px !IMPORTANT;
	margin-top: 5px;
	overflow: hidden;
}



div.title{
	color: #FFFFFF;
	font-size: 14px;
	font-weight: normal;
}

div.activeMenuLink{
	background-image: url('./../images/page/buttonActive.jpg'); 
	width: 114px;
	height: 34px;
	font-weight: bold;
	margin-bottom: 15px;
}

div.inactiveMenuLink{
	background-image: url('./../images/page/button.jpg'); 
	width: 114px;
	height: 34px;
	margin-bottom: 15px;
	font-weight: bold;
}

div.compDataContainer{
}

a.emailLink{
	text-decoration: none;
	color: #0b3c46;
	outline: none;
}

a.imgLink{
	text-decoration: none;
	border: none;
	outline: none;
}

a.prodImgLink{
	outline: none;
}

img.prodMainImg{
	border-width: 2px;
	border-color: #ffefbf;
	margin: 0 0 0 0;
	padding:0 !IMPORTANT;
	display: block;
}

img.logoImg{
	border: none;
	margin: 0 0 0 0;
	padding:0 !IMPORTANT;
	display: block;
}
a.boldLink{
	color: #f87100;
	font-weight: bold;
}

/*menu [begin]*/

div.menu{
	float: right;
	margin: 0 0 0 0;
	padding:0 !IMPORTANT;
}

span.mainMenuItem{
	width: 124px;
	height: 214px;
	border: 0;
}

/*menu [end]*/



div.productSmallThumb{
	float: left;
	margin: 8px;
}

div.topMainContainer{
	width: 1024;
	margin:auto;
	height: 258;
	background-image: url(./../images/page/bcgUp.jpg); 
	background-repeat: repeat-x; 
}

div.mainContainerTop{
		width: 1026px;
		margin: auto;
}

div.mainContainerTopElem{
		float: left;
}

div.rightTopCorner{
	float: left;
}

div.mainLogo{
	width: 100%;
	text-align: center;
	font-size: 32px;
}

div.backgroundLeftContainer{
	float: left;
	width: 193;
}

div.catItem{
	text-align: left;
	margin-top: 8px;
	margin-bottom: 8px;
	margin-left: 8px;
}

a.catLink{
	color: #f87100;
	outline: none;
	text-decoration: none;
}

div.titleText{
	color: #dc7405;
	text-align: left;
	font-size: 20px;
}

div.teste{
border-style: solid;
		border-width: 1px;
		border-color: #969696;
}

div.bodyContainer{
		width: 100%;
		height: auto;	
}

div.bodyLeftContainer{
	height: 197px;
	width: 200px;
	float: left;
	margin: 0px;
	border: none;
	margin: 0 0 0 0;
	padding:0 !IMPORTANT;
	background-image: url(./../images/page/bcgLeft.jpg); 
}

div.bodyRightContainer{
	height: 197px;
	width: 196px;
	float: left;
	background-image: url(./../images/page/bcgRight.jpg); 
	border: none;
	margin: 0 0 0 0;
	padding:0 !IMPORTANT;
}

div.bodyDownContainer{
	width: 1024px;
	height: 135px;
	margin: auto;
	background-image: url(./../images/page/bcgDown.jpg); 
}

div.mainContentContainer{
		float: left;	
		width: 625px;
		height: 197px;	
}


div.contentTitle{
		float: left;
		text-align: left;
		margin-left: 20px;
		font-size: 18px;
}

div.bagsBottom{
	text-align: right;
}



/*container [end]*/

/*log form [begin]*/
.mainform_log{
	width: 125px;
	background-image: url("./../images/page/inputBg.png");
	background-repeat: repeat-x;
}

.mainform_pass{
	width: 125px;
	background-image: url("./../images/page/inputBg.png");
	background-repeat: repeat-x;
}

div.loginCon{
	margin: auto;
	width: 200px;
}
/*log form [end]*/
















